/* Main default navigation */
body.cyclinguk .static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
  border-left: inherit;
}

body.cyclinguk .navbar-nav > li > a:hover,
body.cyclinguk .navbar-nav > li.dropdown > a:hover {
  background-color: inherit;
  color: #ffffff;
  text-decoration: Underline;
}

body.cyclinguk .navbar-nav a.show:hover,
body.cyclinguk .navbar-nav a.show:active,
body.cyclinguk .navbar-nav a.dropdown-toggle.show:hover,
body.cyclinguk .navbar-nav a.dropdown-toggle.show:active {
  color: #ffffff;
  background-color: inherit;
  outline: inherit;
  border: inherit !important;
}

body.cyclinguk .navbar-nav a.show,
body.cyclinguk .navbar-nav a.dropdown-toggle.show {
    color: #ffffff;
    background-color: inherit;
}



/* Dropdown menus */
/* Primary nav */
body.cyclinguk #navbar.show nav {
  position: relative;
  z-index: 1;
  border: 1px solid #365269;
  border-radius: 10px;
  background-color: #ffffff;
  width: 300px;
}

body.cyclinguk #navbar.show nav li > a {
  color: #365269;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  outline: none;
}

/* Secondary navs */
body.cyclinguk .navbar-nav .show.dropdown-menu {
  border: 1px solid #365269;
  border-radius: 10px;
  background-color: #ffffff;
}

body.cyclinguk  .navbar-nav .show.dropdown-menu > li > a {
  color: #365269;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  outline: none;
}



/* Main menu */
body.cyclinguk .cyclinguk-main-nav ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 0;
  margin-bottom: 20px;
  gap: 30px;
}

body.cyclinguk .cyclinguk-main-nav ul li a {
  font-size: 16px;
  line-height: 1;
  font-weight: 600;
  color: #365269;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid rgba(0,0,0,0);
}

body.cyclinguk .cyclinguk-main-nav ul li a:hover,
body.cyclinguk .cyclinguk-main-nav ul li a:focus {
  color: #365269;
  border-bottom: 1px solid #365269;
  background-color: inherit;
  text-decoration: inherit !important;
}

/* Hide custom menu underneath header on mobile */
@media (max-width: 1199px) {
  body.cyclinguk .cyclinguk-main-nav {
    display: none;
  }
}

/* Hide full menu system in header on desktop */
@media (min-width: 1200px) {
  body.cyclinguk .hide-mobile {
    display: none;
  }
}
